@media screen and (min-width: 1024px) {
    .bg_txt_parallax{
        padding-top: 200px;
        padding-bottom: 200px;
    }
    .section-logo{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
    .descripcion_logo{
        display: grid;
        grid-template-rows: repeat(4, auto);
        align-items: center;
    }
    .section-horizontal-reverse{
        max-height: 600px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
    .cards_promesa{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 90px 0px;
    }
    .container-texto-parallax > p{
        max-width: 600px;
    }
}